import { post } from "@/request/axios.js";

export const getHazardStatisticsList = (params) =>
  post("/statistics/gostatistics", params); // 隐患统计列表
export const getDetectionSituationList = (params) =>
  post("/jobEvaluation/counlistPaget", params); // 员工日常检测情况列表
export const getDetectionSituationListTime = (params) =>
  post("/liststatistics/getTimeAstrict", params); // 员工日常检测情况列表时间
export const getUsageSituationList = (params) =>
  post("/liststatistics/checkSituation", params); // 员工使用情况分析列表
export const getInventoryStatisticsMonthList = (params) =>
  post("/checkrecord/monthStatistics", params); // 员工清单检查统计（月）列表
